<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class AccountingItem extends Model
{
    protected $table = 'accounting_item';

    public function client() {
        return $this->hasOne(Client::class, 'id', 'client_id');
    }

    public function pro() {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }

    public function note() {
        return $this->hasOne(Note::class, 'id', 'note_id');
    }
    public function careMonth() {
        return $this->hasOne(CareMonth::class, 'id', 'care_month_id');
    }
    public function bill() {
        return $this->hasOne(Bill::class, 'id', 'bill_id');
    }
    public function supplyOrder() {
        return $this->hasOne(SupplyOrder::class, 'id', 'supply_order_id');
    }

}
