<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

use Illuminate\Support\Facades\DB;

class AppSetting extends Model
{
    protected $table = 'app_setting';

    public static function getSetting($_key) {
        $setting = DB::select('SELECT * FROM app_setting WHERE key = ?', [$_key]);
        if(count($setting) > 0) {
            $setting = $setting[0];
            return $setting->value;
        }
        return null;
    }

    public function pro() {
        return $this->hasOne(Account::class, 'id', 'pro_id');
    }

}
