@if(!count($clients))
    <span class="d-block no-suggest-items">No matching patients!</span>
@endif
<?php $activeSet = false; ?>
@foreach($clients as $client)
    <a class="d-block suggest-item patient-suggest text-nowrap {{ $activeSet ? '' : 'active'  }}"
       href="" data-target-uid="{{$client->uid}}" {!! $client->mcp_pro_id ? '' : 'title="Unclaimed Patient"' !!}>
        <img src="/img/bluecircle.png" alt="Unclaimed Patient" class="mr-1 {{$client->mcp_pro_id ? 'claimed' : 'unclaimed'}}">

        <?php
        $name = $client->name_last . ', ' . $client->name_first;
        if($client->client_engagement_status_category == 'DUMMY') {
            $name .= ' [Test Record]';
        }
        if($client->client_engagement_status_category == 'DUPLICATE') {
            $name .= ' [Duplicate Record]';
        }
        ?>
        {{$name}}
        {!! $client->cell_number ? '<span class="text-sm text-secondary ml-0"> - ' . $client->cell_number . '</span>' : '' !!}
        {!! $client->dob ? '<span class="text-sm text-secondary ml-0"> - ' . $client->dob . '</span>' : '' !!}
    </a>
    <?php $activeSet = true; ?>
@endforeach
